@charset "utf-8";

/***************************************
 * iPhone / Android
 ***************************************/

body {
  -webkit-text-size-adjust: none;
  /*width: 320px;*/
}

body {
  background-color: #fff;
}

/***************************************
 * Switcher
 ***************************************/

.pconly {
  display: none;
}

/***************************************
 * Common
 ***************************************/

.gray {
  background-color: #fff;
}

.element {
  display: block;
}

/***************************************
 * Layout
 ***************************************/

.container, #content {
  width: 100%;
}

#content {
  padding: 0;
}

#main {
  float: none;
  width: auto;
}

#main_plus {
  margin: 0.8em;
}

#right_box {
  float: none;
  width: auto;
}

/*==================
 * Header
 */

header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 100;
  height: auto;
  padding: 4px;
}

.logo {
  display: table;
  padding: 0;
  border-collapse: collapse;
  line-height: 1.2;
}

.logo p {
  display: table-cell;
  vertical-align: middle;
  padding-left: 5px;
  font-size: 80%;
}

header h1 {
  display: table-cell;
  vertical-align: middle;
  background-size: 50px 28px;
  width: 50px;
  height: 28px;
}

header h1 > a {
  width: 50px;
  height: 28px;
}

header > #h_button_area {
  top: 6.5px;
  height: 23px;
  right: 8px;
}

header > #h_button_area > div {
  display: inline-block;
  padding: 0;
}

#sp_h_store_search {
  background: url('../images/sp_gnav_search_button.png') no-repeat;
  background-size: 63px 23px;
  line-height: 23px;
  width: 63px;
  font-size: 70%;
  vertical-align: middle;
}

#sp_h_store_search a{
  display: block;
  text-align: center;
  text-indent: 2em;
  color: #fff;
}

/*==================
 * Footer
 */

footer > .sponly a {
  display: block;
  color: #fff;
  line-height: 38px;
  padding-left: 10px;
}

footer > .sponly ul >li {
  background-color: #282828;
  margin-bottom: 1px;
}

#sp_copyright {
  text-align: center;
  margin: 0;
  padding-right: 5px;
  line-height: 38px;
}

/*==================
 * Main Visual
 */
/*
#main_visual {
  padding: 0;
}

#main_visual img {
  width: 100%;
}
*/
/*==================
 * 店舗一覧
 */

#store-list {
  padding: 8px 0 12px 0;
  background-color: #e0e0e0;
}

#store-list > li {
  border: solid 1px#ebebeb;
  outline: solid 1px #ababab;
  background: #fff;
  display: block;
  vertical-align: top;
  text-align: center;
  float: left;
  margin: 0 0 5px 5px;
  box-sizing: border-box;
  width: -webkit-calc((100% - 20px) / 3);
  width: calc((100% - 20px) / 3);
}

#store-list > li > a {
  display: block;
  padding: 6px;
  height: 100%;
  box-sizing: border-box;
  font-size: 90%;
}

#store-list > li > a > img {
  height: 50px;
}

#store-list > li > a > div {
  margin: 4px 0 0 0;
}
#store-list > li#sp_button7 > a > div {
  margin: 32px 0 28px 0;
  line-height: 1;
}

/*==================
 * Main
 */

#title_space {
  padding-bottom: 5px;
}

.info_list ul > li a {
  display: block;
  background: url('../images/button.png') no-repeat right;
  background-size: 12.5px 9px;
  padding-right: 20px;
}

.info_list {
  margin-bottom: 3px;
}

.info_list ul > li, #info_page .info_list ul > li {
  border-bottom: solid 1px #c0c0c0;
  padding: 10px 7px 10px 5px;
}

.info_list ul > li a {
  display: block;
  background: url('../images/button.png') no-repeat right;
  background-size: 12.5px 9px;
  padding-right: 20px;
}

.article_date {
  width: 90px;
  float: left;
  display: block;
}

.article_title {
  margin-left: 90px;
  display: block;
  width: auto;
}

/*==================
 * Store Search (common)
 */


#side_store_info {
  width: auto;
}

#side_store_search {
  padding: 0 15px;
  width: auto;
}

#side_store_search select {
  width: 100%;
  height: 30px;
}

#side_store_search input {
  width: 100%;
  height: 30px;
}

#side_store_search_button button, #side_store_search_button2 button {
  font-size: 110%;
  padding: 5px 100px;
}
/*==================
 * Information
 */

.backnumber {
  margin: 0.5em 1em;
  text-align: right;
}

#info_page {
  margin: 0;
}

#info_page > .info_list ul {
  margin: 0;
}

#info_page h3 {
  width: 95%;
  margin: 0 auto;
}

/*==================
 * Corporate
 */

#corporate_deco1 {
  background-size: 100% auto;
  padding: 0 5px;
}

#president_pic {
  margin-right: 14px;
}

#president_pic img {
  width: 91px;
}

#corporate_body {
  margin: 0.8em 0;
}

#corporate_body p {
  margin: 0.8em 14px
}

#corporate_body > section {
  margin: 0 14px 1em;
}

#corporate_histry_box {
  margin: 0;
}

table#outline > tbody > tr > th,
table#outline > tbody > tr > td {
  line-height: 1.5;
  padding: 7px 10px;
  border-top: 1px dashed #999;
  vertical-align: top;
}

table#main_office > tbody > tr > td {
  display: inline-block;
}

#main_office_map {
  margin-left: 0;
  width: 70px;
  text-align: center;
}
}

#funabashi_factory {
  border: ridge 5px;
  margin: 0 14px;
}

#factory_img {
  float: none;
  width: 100%;
}

#factory_img p {
  padding: 5px;
  margin: 0;
}

#factory_text {
  padding-left: 0;
  width: 100%;
}

table#factory_deatil {
  margin: 5px;
}

table#factory_deatil > tbody > tr > th {
  width: 30%;
}

#corporate_sidemenu {
  margin-bottom: 0;
}

#corporate_sidemenu h2 {
  background: url(../images/corporate/sp_close.png) no-repeat right center, url('../images/sp_top_content_h.jpg') no-repeat;
  border-top: 2px solid #8e8e8e;
  border-bottom: 2px solid #8e8e8e;
  color:#fff;
  line-height: 34px;
}

#corporate_sidemenu > section > h2 > a {
  color: #fff;
}

#corporate_sidemenu > section > .arrow_up {
  background: url(../images/corporate/sp_open.png) no-repeat right center, url('../images/sp_top_content_h.jpg') no-repeat;
}

#corporate_sidemenu ul > li {
  background: none;
  border-bottom: solid 1px #c0c0c0;
  line-height: 1em;
}

#corporate_sidemenu ul > li a {
  background-size: 5px 9px;
}

#corporate_sidemenu ul > li.checked {
  background-color: #f1f1f1;
  font-weight: bold;
}

.activities-pconly-center {
  text-align: left;
}

/*==================
 * Store Search (page)
 */

.shopsearch #title_space {
  border: none;
}

#sidebar_layout {
  padding: 0 14px;
}

.shopsearch_deco_m {
  background: url('../images/sp_top_content_h.jpg') no-repeat;
  color: #fff;
  line-height: 34px;
  padding-left: 10px;
  margin-bottom: 5px;
}

.shopsearch_deco_m_2 {
  background: url('../images/shopsearch_h_2.png') no-repeat;
  padding: 0 0 0 15px;
  line-height: 36px;
  font-size: 120%;
  font-weight: bold;
}


.checkbox {
  text-align: justify;
}

#narrow_search {
  background-color: #f1f1f1;
  padding: 10px 25px;
  margin: 2px 0 20px;
}

#narrow_search ul > li {
  display: inline-block;
}

#narrow_search2 .checkbox {
  text-align: justify;
  display: inline-block;
}

.checkbox > li {
  width: 110px;
}

#store_detail_box {
  margin: 0;
}

table#store_detail {
  display: table;
  width: 100%;
  border-collapse: collapse;
}

table#store_detail > tbody {
  display: table-row-group;
  width: ;
}

table#store_detail > tbody > tr {
  display: table-row;
}

table#store_detail > tbody > tr > th {
  display: table-cell;
  width: 20%;
  background-color: transparent;
  border-bottom: solid 1px #eee;
}

table#store_detail > tbody > tr> td {
  display: table-cell;
  border-bottom: solid 1px #eee;
}

#search_shop_detail, #map {
  float: none;
  width: 100%;
}

/*==================
 * Bukken
 */

#bukken_box {
  margin: 0.8em 0;
}

#bukken_info {
  float:none;
  width: auto;
  padding: 0 7px;
}

#bukken_box img {
  width: 100%;
}

.bukken_info2 p {
  margin: 0 7px;
}

.bukken_info2 div {
  margin: 0;
}

.bukken_info2 p {
  margin: 0 7px;
}


table.bukken th {
  width:25%;
}

table.bukken td {
  width:70%;
}

/*==================
 * Recruit
 */

.recruit_box h4 {
  background-color: #CDE3DD;
  padding: 3px 15px;
  margin: 15px 0 10px;
}

.recruit_info {
  float: none;
  width: auto;
  margin: 0 14px;
}

.recruit_image, .recruit_image2 {
  margin: 0 auto;
}

table#contract_worker > tbody > tr > th {
  width: 30%;
}

/*==================
 * Inquiry
 */

table.form {
  display: block;
  width: auto;
  border: none;
  margin: 0 10px;
}

table.form > tbody {
  display: block;
  width: auto;
}

table.form > tbody > tr {
  display: block;
  margin: 0.8em 0;
}

table.form > tbody > tr > th {
  display: block;
  width: auto;
  background: none;
  padding: 0;
  font-size: 120%;
  border-bottom: #999 dashed 1px;
}

table.form > tbody > tr > td {
  display: block;
  padding: 0.2em 0 0.1em;
  border: none;
}

#inquiryForm {
  margin-bottom: 15px;
}
.inquiry-other-link-buttons {
  width: 100%;
}
/*==================
 * Banner
 */

.sp_banner_box {
  padding: 10px 3px 10px 0;
  text-align: center;
}

.sp_banner_box ul > li {
  list-style-type: none;
  display: inline-block;
  margin: 5px;
}

.sp_banner_box ul > li > a > img {
  zoom: .7;
}

input, select, textarea {
  font-size: medium;
}

/*==================
 * SNS
 */

#social_box {
  position: static;
  padding: 0 0 10px 14px;
}

/***************************************
 * Brand
 ***************************************/

/*==================
 * layout
 */

#brand_main_box {
  padding: 0;
  width: auto;
}

#brand_main {
  float: none;
  width: auto;
}

#brand_main-info {
  float: none;
  width: auto;
  padding: 0;
  border-top: none;
}

#left_box {
  float: none;
  margin-top: 0px;
}

#left_box, #left_box_long {
  width: auto;
}

 /*==================
 * Main Visual & Maian Menu
 */


#brand_main_visual {
  float: none;
  width: auto;
}

#brand_main_visual img {
  width: 100%;
}

#brand_main_visual #brand_comment_area {
  bottom: -35px;
  left: 0;
  width: 100%;
}

.brand_name {
  font-size: 1.1em;
  font-weight: bold;
}

#brand_main_visual #comment_frame {
  position: relative;
}

#brand_main_visual #comment_frame img {
  height: 74px;
}

#brand_main_visual #brand_comment {
  position: absolute;
  font-size: 70%;
  top: 12px;
  background: none;
  text-indent: 0;
  width: auto;
  height: auto;
  padding: 8px 10px;
}

#brand_main_menu {
  float: none;
  width: auto;
  margin: 35px 0 0 0;
}

#brand_main_menu_buttons {
  background-color: #e0e0e0;
  padding: 15px 14px 12px 15px;
}

#brand_main_menu_buttons > li {
  display: block;
  height: 37.5px;
  border: solid 1px#ebebeb;
  outline: solid 1px #ababab;
  box-shadow: 1px 1px 1px #000;
  background: #fff;
  margin-bottom: 5px;
  font-size: 140%;
  text-indent: 30px;
}
#brand_main_menu_buttons > #brand_button3 {
 font-size: 0.8em;
}

#brand_main_menu_buttons > li > a {
  background-size: 24px 25px;
  color: #000;
  line-height: 37.5px;
}

/*==================
 * Sidebar
 */


#brand_side_search_area {
  width: auto;
}

#brand_side_search_deco {
  background: url('../images/b_sp_top_content_h.jpg') no-repeat;
  padding-left: 10px;
  line-height: 34px;
  border-top: 2px solid #8e8e8e;
  border-bottom: 2px solid #8e8e8e;
  margin: 0;
}

#brand_side_search_form {
  padding: 0 15px;
  width: auto;
}

#brand_side_search_form select {
  width: 100%;
  height: 30px;
}

#brand_side_search_form input {
  width: 100%;
  height: 30px;
}

 /*==================
 * Information
 */

#info_detail {
  margin: 8px 0 0;
}

#info_detail h3 {
  margin: 1em;
}

#info_detail p {
  margin: 14px;
}

#info_img img {
   max-width: 95%;
}

#left_box > #brand_main_menu {
  margin-top: 10px;
}

/***************************************
 * その他ブランド
 ***************************************/

#other_main {
  float: none;
  width: auto;
}

#other_left_box {
  float: none;
  width: auto;
}

#other_main_box_left {
  width: 50%;
  text-align: center;
  margin: 0;
}

#other_main_box_left img {
  width: 100%;
}

#other_main_box_right {
  margin-left: 0;
}

#other_logo {
  margin-left: 50%;
}

#other_logo img {
  width: 100%;
}

#other_text {
  clear:left;
  margin: 0;
}

#other_attention {
  text-align: left;
  padding: 0 14px;
}

.shopsearch_deco_2 th {
  white-space: nowrap;
}

/***************************************
 * 利用規約
 ***************************************/
#site_info, .site_info_content {
  margin:0 1em;
}
